Subject: Re: Laminar Air Stations

From: [email-masked] (RushWayne)
Date: 19 Mar 1997 01:21:58 GMT

Chris 90277 wrote of his interest in building a laminar
flow air station.

I have a different suggestion.  Over the last three
years, I have developed reliable procedures for using 
hydrogen peroxide in mushroom cultures to prevent 
airborne contamination.  Under prescibed conditions,
the peroxide kills all the common
airborne contaminants, including bacteria, yeasts,
mold spores and mushroom spores, but it allows growth 
and normal fruiting of the mushroom mycelium.  If you
follow my procedures, you may be able to avoid building
any kind of air filtration equipment.  I grow all of my
cultures without air filtration, in ordinary trash bags,
using boiling-water pasteurized wood pellet fuel for
a substrate (with supplements pressure cooked).  
Peroxide can also be added to agar medium and spawn,
which can then be grown on a bookshelf or any place
that is convenient, again without air filtration.
     I have self-published a manual which
contains all the procedures needed to use hydrogen
peroxide successfully in mushroom growing.  It 
currently costs $19.95 plus shipping and packaging,
and you can get ordering information by e-mailing
me at [email-masked].  Put "peroxide" in the
subject heading to distinguish your mail from all the
junk I have to throw out.
--Rush Wayne, Ph.D.